@keyframes rwdcur186522 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAs0lEQVRYhe2WQRKAIAhFsU0n6bSdo3PSphqmDIUPtfHNOGoZn0IJosEAg1EDEyDCK23qfZdHncZ4pY1l7xUvTgcibbvFWTTLc27x2vjea2PYgYg55MTD2ExLTeB1fYQT6PUHyE6VImE7HnHCRU8mTMX76Wpv/ksY4BBYUnER45Y9uR5GO9fpeSA9E1pOgRaGc156RK2k/g1/rwcsISii0VGOXf39fiRaTZhekLT4RGQwSGUHIchOIliHWR8AAAAASUVORK5CYII=) 15 15, auto;}
}
div.testarea{
animation:rwdcur186522 0.16666666666667s linear infinite forwards;
}
